<!DOCTYPE html>
<html lang="fr">
<head>
    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />

    <!-- custom's styles -->
    <link rel="stylesheet" href="./assets/css/main.css" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Recherche</title>
</head>
<body>
  
  <!-- Chargement de la page -->
  <!-- <div id="loading">
    <img id="loading-image" src="./assets/img/animation.gif" alt="Loading..." />
  </div> -->
  <!-- Menu -->
  <div class="menu">
      <ul>
        <li><a href="./accueil.html"><span class="icon-home"></span></a></li>
        <li class="border-menu"><a href="./recherche.html"><span class="icon-loupe"></span></a></li>
        <li><span id="ouvrir-menu" onclick="openNav()" class="icon-menu"></span></li>
      </ul>
    </div>
    <!-- Options du menu -->
  <div id="mySidenav" class="sidenav">
      <div class="content-menu">
        <div class="fond-menu-option">
          <div class="croix">
            <span class="icon-settings"></span>
            <a id="fermer-menu"  href="javascript:void(0)" class="closebtn icon-croix" onclick="closeNav()"></a>
          </div>
          <div class="profil">
            <div class="img">
              <img src="./assets/img/91685.jpg" alt="">
            </div>
            <h1>Garry</h1>
            <h2>@garry</h2>
          </div>
        </div>
        <div class="menu-option">
          <ul class="menu-option-item">
            <li class="icon-home"><a href="./accueil.html">Accueil</a></li>
            <li class="icon-settings"><a href="./controle-parental.html">Contrôle parental</a></li>
            <li class="icon-coeur"><a href="./mes-videos.html">Mes vidéos</a></li>
            <li class="icon-telecharger gris"><a href="./accueil.html">Vidéos téléchargés</a></li>
            <li class="icon-étoile gris"><a href="./accueil.html">Ma liste d'amis</a></li>
          </ul>
          <ul class="rgpd">
            <li>Mentions légales</li>
            <li>Politique de confidentialité</li>
            <li><a href="index.html">Se déconnecter</a></li>
          </ul>
        </div>
      </div>
    </div>

  <div class="content-recherche fond-flou">
    <div class="titre-recherche">
      <a href="./accueil.html" class="icon-fleche"></a>
      <h1>Recherche ta vidéo</h1>
    </div>
    <!-- Barre de recherche -->
    <form action="">
      <div class="input-group mb-3 groupe-recherche">
        <input type="text" class="form-control input-recherche" placeholder="Rechercher" aria-label="Rechercher" aria-describedby="basic-addon2">
        <div class="input-group-append groupe-icone-barre-recherche">
          <span class="input-group-text icone-barre-recherche icon-loupe" id="basic-addon2"></span>
        </div>
      </div>
    </form>
    
    <!-- Tri par catégories -->

    <!-- thèmes -->
    <div class="tag-recherche">
      <div class="theme-categorie" id="tags">
        <a href="" class="bouton bleuc">Animaux</a>
        <a href="" class="bouton bleuc">Fantastique</a>
        <a href="" class="bouton bleuc">Héros</a>
        <a href="" class="bouton bleuc">Voiture</a>
        <div class="bouton bleu" id="show-categorie">...</div>
      </div>
      <!-- age  -->
      <div class="age-categorie">
        <a href="" class="bouton rose">3-6 ans</a>
        <a href="" class="bouton vert">6-9 ans</a>
        <a href="" class="bouton jaune">+ 9 ans</a>
      </div>
    </div>

    <!-- Vidéos les plus recherchées -->
    <h2>Les plus recherchés</h2>
    <!-- Bloc vidéo  -->
    <div class="plus-recherche">
        <div class="item">
          <div class="bloc-image">
            <img src="./assets/img/Supers-Nanas-heroines.jpg" alt="">
          </div>
            <div class="details">
                <h3><span class="titre-dessins-anime">Les super Nanas</span><span class="ages vert"> 6-9 ans</span></h3>
            </div>
          </div>
    </div>
    <!-- Bloc vidéo  -->
    <div class="plus-recherche">
        <div class="item">
          <div class="bloc-image">
            <img src="./assets/img/unikitty-fond.jpg" alt="">
          </div>
            <div class="details">
                <h3><span class="titre-dessins-anime">Unikitty</span><span class="ages vert"> 6-9 ans</span></h3>
            </div>
          </div>
    </div>
    <!-- Bloc vidéo  -->
    <div class="plus-recherche">
        <div class="item">
          <div class="bloc-image">
            <img src="./assets/img/Uncle-Grandpa.jpg" alt="">
          </div>
          <div class="details">
              <h3><span class="titre-dessins-anime">Oncle Grandpa</span><span class="ages jaune"> 9+ ans</span></h3>

          </div>
          </div>
    </div>
    <!-- Bloc vidéo  -->
    <div class="plus-recherche">
      <div class="item">
        <div class="bloc-image">
          <img src="./assets/img/cleo-chico.jpg" alt="">
        </div>
        <div class="details">
            <h3><span class="titre-dessins-anime">Cléo et Chico</span><span class="ages jaune"> 9+ ans</span></h3>

        </div>
      </div>
    </div>
    <a href="" class="bouton rose">Plus de vidéo</a>
  </div>

  

  <!-- jQuery via CDN -->
  <script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
  <!-- custom's JS -->
  <script src="./assets/js/main.js"></script>
  <!-- JS Bootstrap -->
  <script
  src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
  integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
  crossorigin="anonymous"
  ></script>
  <script
  src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
  integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
  crossorigin="anonymous"
  ></script>
  <script
  src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
  integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
  crossorigin="anonymous"
  ></script>
</body>
</html>